*{
    padding:0;
    margin:0;
    font-family:Arial;
    border:border-box;
}

.navbar{
    height:80px;
    background-color: black;
    color:white;
    display:flex;
    align-items: center;
    justify-content: space-evenly;
}

.nav-logo{
    height:50px;
    width:140px;
}

.logo{
    background-image: url("amazon_logo1.png");
    background-size: cover;
    height:50px;
    width:100%;
}

.border{
    border:2px solid transparent;
}

.border:hover{
    border:2px solid white;
}

/* Box-2 */

.nav-address{
    margin-left:5px;

}

.add-first{
    font-size:1.2rem;
    color:#cccccc;
    margin-left:15px;
}

.address-icon{
    display:flex;
    align-items:center;

}

.add-second{
    font-size:1.2rem;
    margin-left:3px;

}

/* Box-3 */

.nav-search{
    display:flex;
    justify-content: space-evenly;
    background-color: pink;
    width:620px;
    height:40px;
    border-radius: 4px;
    
}

.search-select{
    background-color: #f3f3f3;
    width:50px;
    text-align: center;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border:none;

}

.search-input{
    width:100%;
    font-size:1rem;
    border:none;
}

.Search-icon{
    width:45px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size:1.2rem;
    background-color:orange;
    color:black;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.nav-search:hover{
    border:4px solid orange;
}

/* Box-4 */

span{
    font-size:1.2rem;
}

.nav-second{
    font-size:1.2rem;
    font-weight:700
}

/* Box-5 */

.cart-icon{
    display: flex;
    align-items: flex-end;
}

.cart-icon i{
    font-size:30px;
}

.cart-icon{
    font-size: 1.2rem;
    font-weight: 700;
}

/* Panel */

.panel{
    height:40px;
    background-color: #222f3d;
    color:white;
    display: flex;
    flex-direction: row;
    align-items:center;
    justify-content: space-evenly;
}

.panel-ops p {
    display:inline;
    margin-left:10px;
}

.panel-ops{
    width:70%;
    font-size:1.2rem;

}

.panel-deals{
    font-size:1.2rem;
    font-weight:700;
}


/* hero section */

.hero-section {
    background-image: url("hero_image.jpg");
    background-size: cover;
    height:350px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.hero-msg{
    background-color:white;
    color: black;
    height:40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size:1.2rem;
    width:80%;
    margin-bottom:25px;
}

.hero-msg p{
    color: black; 
}


.hero-msg a{
    color:blue;

}


/* shop-section */

.shop-section{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    background-color: #3d550c;
}

.box {
    height:400px;
    width:23%;
    background-color: white;
    padding: 20px 0px 15px;
    margin-top:10px;
    margin-bottom: 5px;
}

.box-image{
    height: 340px;
    width:100%;
    background-size: cover;
    margin-top:1rem;
    margin-bottom: 0.5rem;
}

.box-content{
    margin-left: 1rem;
    margin-right: 1rem;
}

.box-content p{
    color:blue;
}

/* Footer  */
footer{
    margin-top: 15px;
}

/* foot-panel1  */

.foot-panel1{
    background-color: #37475a;
    color: white;
    height:50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    font-weight: bold;
}
/* foot-panel 2 */

.foot-panel2{
    background-color: #222f3d;
    color:white;
    height:300px;
    display: flex;
    justify-content: space-evenly;
}

.list{
    display:flex;
    flex-direction: column;
}

ul a{
    font-size:1rem;
    margin-top:15px;
    color:#dddddd
}

h4{
    margin-top: 20px;
}

/* Foot-panel 3 */

.foot-panel3{
    background-color: #222f3d;
    height:70px;
    border-top: 0.5px solid #cccccc;
    display: flex;
    justify-content: center;
    align-items: center;
}

.panel-image{
    background-image: url("amazon_logo1.png");
    background-size: cover;
    background-color: aqua;
    height: 40px;
    width:140px;
}

.logo2{
    height: 30px;
    width:100%;
}

/* foot-panel 4  */

.foot-panel4{
    background-color: #222f3d;
    border-top: 2px solid#cccccc;
    height:380px;   
}

.panel1-ops{
    height: 10%;
    width:70%;
    display: flex;
    justify-content: space-evenly;
    position: relative;
    left:3.9%;
    margin-top:30px;
}

.panel2-ops{
    height: 10%;
    width:70%;
    display: flex;
    justify-content: space-evenly;
    position: relative;
    left:3.9%;
    margin-top:40px;
}



p{
    font-size:1.2rem;
    font-weight: bold;
    color: #dddddd;  
}

.panel4-list a {
    font-size: 1rem;
    color: #dddddd;
}

a:hover{
    text-decoration: underline;
}

/* foot-panel 5 */

.foot-panel5{
    background-color: #222f3d;
    border-top: 2px solid#cccccc;
    height:50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding:20px 0 40px;
}

li a{
    font-size:1rem;
    font-weight: bold;
    padding:0 7.5px;
}

span{
    color: #dddddd;
    font-size:1rem;
}



